
Katello - Feature #35108

Tracker # 35103 (New): RFE - Sync Plans should have the ability to sync specific repository

UI - Sync plan details page 

06/23/2022 04:49 PM - Samir Jha

Status: New   

Priority: Normal   

Assignee:    

Category: Sync Plans   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Mimic CV UI views and implement current sync plans UI in React.

2 tabs:

i) Info tab

ii) Products or Repository tab with Add/Remove. (Similar to CV repositories page)

History

#1 - 06/29/2022 05:39 PM - Ian Ballou

- Target version set to Katello Backlog

#2 - 06/29/2022 05:40 PM - Ian Ballou

- Triaged changed from No to Yes
